@charset 'utf-8';
/*
	Font
*/

/* TradeGothic */
/*유료 폰트 종료*/
/**
@font-face{
font-family:'TradeGothic';
	font-style:normal;
	font-weight:normal;
	src:url('../font/tradegothic.eot');
	src:url('../font/tradegothic.eot?#iefix') format('embedded-opentype'),
		url('../font/tradegothic.woff') format('woff'),
		url('../font/tradegothic.ttf') format('truetype'),
		url('../font/tradegothic.svg#TradeGothic') format('svg');
}
@font-face{
	font-family:'TradeGothic'; 
	font-style:normal;
	font-weight:600;
	src:url('../font/tradegothicbold.eot');
	src:url('../font/tradegothicbold.eot?#iefix') format('embedded-opentype'),
		url('../font/tradegothicbold.woff') format('woff'),
		url('../font/tradegothicbold.ttf') format('truetype'),
		url('../font/tradegothicbold.svg#TradeGothic') format('svg');
}
**/

/* Hanwha */
@font-face { 
	font-family:'Hanwha';
	font-style:normal;
	font-weight:normal;
	src:url('../font/Hanwha_L.eot');
	src:url('../font/Hanwha_L.eot?#iefix') format('embedded-opentype'),
		url('../font/Hanwha_L.woff') format('woff'),
		url('../font/Hanwha_L.ttf') format('truetype'),
		url('../font/Hanwha_L.svg#Icons') format('svg');
}
@font-face { 
	font-family:'Hanwha';
	font-style:normal;
	font-weight:normal;
	src:url('../font/Hanwha_R.eot');
	src:url('../font/Hanwha_R.eot?#iefix') format('embedded-opentype'),
		url('../font/Hanwha_R.woff') format('woff'),
		url('../font/Hanwha_R.ttf') format('truetype'),
		url('../font/Hanwha_R.svg#Icons') format('svg');
}

/* icon */
@font-face{ 
	font-family:'Icon';
	font-style:normal;
	font-weight:normal;
	src:url('../font/qcells-icons.eot');
	src:url('../font/qcells-icons.eot?#iefix') format('embedded-opentype'),
		url('../font/qcells-icons.woff') format('woff'),
		url('../font/qcells-icons.ttf') format('truetype'),
		url('../font/qcells-icons.svg#Icons') format('svg');
}
@font-face{ 
	font-family:'Icon-add'; 
	font-style:normal;
	font-weight:normal;
	src:url('../font/qcells-icons-add.eot');
	src:url('../font/qcells-icons-add.eot?#iefix') format('embedded-opentype'),
		url('../font/qcells-icons-add.woff') format('woff'),
		url('../font/qcells-icons-add.ttf') format('truetype'),
		url('../font/qcells-icons-add.svg#Icons') format('svg');
}




/* Actual */
@font-face{ 
font-family:'Actual';
	font-style:normal;
	font-weight:100;
	src:url('../font/Actual_Light.eot');
	src:url('../font/Actual_Light.eot?#iefix') format('embedded-opentype'),
		url('../font/Actual_Light.woff') format('woff'),
		url('../font/Actual_Light.woff2') format('woff2')
}
@font-face{ 
font-family:'Actual';
	font-style:normal;
	font-weight:normal;
	src:url('../font/Actual_Regular.eot');
	src:url('../font/Actual_Regular.eot?#iefix') format('embedded-opentype'),
		url('../font/Actual_Regular.woff') format('woff'),
		url('../font/Actual_Regular.woff2') format('woff2')
}
@font-face{ 
font-family:'Actual';
	font-style:normal;
	font-weight:300;
	src:url('../font/Actual_Regular.eot');
	src:url('../font/Actual_Regular.eot?#iefix') format('embedded-opentype'),
		url('../font/Actual_Regular.woff') format('woff'),
		url('../font/Actual_Regular.woff2') format('woff2')
}
@font-face{ 
font-family:'Actual';
	font-style:normal;
	font-weight:500;
	src:url('../font/Actual_Medium.eot');
	src:url('../font/Actual_Medium.eot?#iefix') format('embedded-opentype'),
		url('../font/Actual_Medium.woff') format('woff'),
		url('../font/Actual_Medium.woff2') format('woff2')
}
@font-face{ 
font-family:'Actual';
	font-style:normal;
	font-weight:600;
	src:url('../font/Actual_Bold.eot');
	src:url('../font/Actual_Bold.eot?#iefix') format('embedded-opentype'),
		url('../font/Actual_Bold.woff') format('woff'),
		url('../font/Actual_Bold.woff2') format('woff2')
}

